{
  "verseBefore": "Thay vào đó,\\q1\nNgài tự làm cho mình ra trống không\\q1\nkhi mặc lấy thân phận người đầy tớ,\\q1\nvà được sinh ra giống như con người,\\q1\ntrong hình trạng như con người,\n\\q ",
  "verseAfter": "wih hlê nưq, Kadraq tưq dơơp ka xak vlôh hoon tuôôy hlưp xok xak daang ji dro xpok, yôôych jah pa iir vlôh đa ji koot manih,  \n\\q ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-09-23T00:55:37.878Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
